list: list
name: Name
category: Category
habits_headers: Habits headers
search: Search
show: Show
items: Items
add: Add
show_lowercase: show
edit: edit
number_sub_category_detail: Number of subcategory details